Loading...
Searching...
No Matches
oval_result_system_iterator Struct Reference
OVAL » OVALRES

`#include <oval_results.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_result_system_iterator_has_more (struct oval_result_system_iterator *)
OSCAP_API struct oval_result_system * | oval_result_system_iterator_next (struct oval_result_system_iterator *)
OSCAP_API void | oval_result_system_iterator_free (struct oval_result_system_iterator *)

## Detailed Description

See also
  oval_results_model_get_systems

The documentation for this struct was generated from the following file:

- oval_results.h